Bug 167071 - https://www.redhat.com/security/updates/errata/ has misleading bugzilla links
Summary: https://www.redhat.com/security/updates/errata/ has misleading bugzilla links
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Content (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-29 22:28 UTC by Dave Malcolm
Modified: 2007-04-18 17:30 UTC (History)
0 users

Fixed In Version: OCT18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 14:20:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Mark Sechrest 2006-08-11 15:22:33 UTC
Forwarded to traffic. #236227

Comment 2 Mark Sechrest 2006-10-24 14:20:25 UTC
Fixed on Oct. 18, 2006.


Note You need to log in before you can comment on or make changes to this bug.